@charset "utf-8";
/* CSS Document */

/*<---------->*/
.navigation {
	padding:0px 0px 0px 0px;
	margin:5px auto 0px auto;
	width:100%;
	height:auto;
	height:40px;
	background-image:url(../images/header.png);
}
.navigation ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	z-index:999999999;
}
.navigation li {
  display:inline-block;
  float: left;
  z-index:999999999;
  margin-right: 1px;
}
.navigation li a {
	display:block;
	padding:10px 27px;
	margin:0px 0px 0px 0px;
	text-align: center;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color: #FFFFFF;
	position: relative;
	text-decoration: none;
	z-index:999999999;
}
.navigation li:hover a {color: #ff7e00;}
.navigation li:hover ul a:hover, ul a.active {color: #ff7e00;}
.navigation li:hover ul a {
	background: #f3f3f3;
	color: #2b96cc;
	height: 40px;
	line-height: 40px;
	z-index:999999999;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
}
.navigation li:hover ul a:hover {
	background-color: #2b96cc;
	z-index:999999999;
}
.navigation li ul {display: none; z-index:999999999;}

.navigation li ul li {
	display: block;
	float: none;
	z-index:999999999;
}

.navigation li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0px 10px;
	z-index:999999999;
	font-size:12px;
}

.navigation ul li a:hover + .hidden, .hidden:hover {
	display: block;
	z-index:999999999;
}

.show-menu {
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	color: #FFF;
	background-image:url(../images/header.png);
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
  display: block;
  /*-webkit-appearance: none;*/
}
input[type=checkbox]:checked ~ #menu{display: block;}
/*Responsive Styles*/
#show-menu {display:none;}
@media screen and (max-width : 800px)
{
.navigation ul {position: static; display: none;}
.navigation li {margin-bottom: 1px;}
.navigation li a {
	display:block;
	padding:5px 10px 5px 10px;
	margin:0px auto;
	color:#FFF;
}
.navigation ul li, li a {width: 90%; background-image:url(../images/header.png); color:#000; margin:0px auto; float:none; display:block;}
.navigation li a:hover {width:90%; background-image:url(../images/header.png); color: #ff7e00;}
.show-menu {display:block;}
.navigation li:hover ul a:hover, ul a.active {background-image:url(../images/header.png); color: #ff7e00;}
}

@media only screen and (min-width :801px ) and (max-width :1232px)
{
.navigation li a {
	display:block;
	padding:10px 16px;
	margin:0px 0px 0px 0px;
	text-align: center;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color: #FFFFFF;
	position: relative;
	text-decoration: none;
	z-index:999999999;
}
}